Update an organization
Requires organization:update.
PATCH
/organizations/{organizationId}Authorization
AuthorizationBearer token (JWT) · headerrequiredAn access token issued by this service (RFC 9068), in the Authorization header as Bearer <token>.
Path parameters
organizationIdstring<uuid>requiredRequest body
requiredapplication/jsonnamestringmin length 1 · max length 100
slugstringmatches ^[a-z0-9]([a-z0-9-]{0,61}[a-z0-9])?$
Responses
200
The updated organization.
idstring<uuid>requirednamestringrequiredslugstringrequiredURL-safe handle, unique across organizations.
created_atstring<date-time>requiredupdated_atstring<date-time>requireddefault
The request failed.
errorstringrequiredStable machine-readable code.
Allowed:
invalid_requestunauthorizedforbiddennot_foundconflictgoneunavailableinternalmessagestringrequiredHuman-readable explanation.